.images { display:inline-block; background-image: url('~assets/images/sprites.png'); background-size:279px 158px; }
.image-conversation { width: 79px; height: 86px; background-position: 0px 0px; }
.image-logo-footer { width: 190px; height: 28px; background-position: -89px 0px; }
.image-logo-horizontal { width: 136px; height: 20px; background-position: 0px -96px; }
.image-logo-sticky { width: 30px; height: 32px; background-position: 0px -126px; }
.image-logo { width: 190px; height: 28px; background-position: -89px -38px; }